<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="28b c. 1" xml:id="28b_1" facs="28b_1.jpg" /> 1385 a dì 1 di <w n="28b_4" type="calendario" ref="#2680" pos="s.m.">febraio</w><lb />
               Per <persName n="28b_10" type="0" ref="#7631">Ugholino di Baccheri</persName> vi mando <w n="28b_5" type="pesi e misure" ref="#6549" pos="s.m.">sacca</w> 11 di <w n="28b_9" type="materiali" ref="#3724" pos="s.m.">guado</w> date <w n="28b_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 3 <w n="28b_3" type="monete" ref="#2419" pos="s.m.">denari</w> 6 del <w n="28b_8" type="pesi e misure" ref="#1827" pos="s.m.">centinaio</w><lb />
               e rendete il <w n="28b_6" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> <w n="28b_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 1 <w n="28b_3" type="monete" ref="#2419" pos="s.m.">denari</w> 4. Iddio vi guardi.<lb />
               Per <persName n="28b_7" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="28b_1" type="0" ref="#6096">porto a sSigna</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>